/*ipad land*/
@media only screen and (max-width: 960px) {
.thingstodo { display: table-cell; }
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
	.container{width:960px;}
	.grid_1 {width:60px;}.grid_2 {width:140px;}.grid_3 {width:220px;}.grid_4 {width:300px;}.grid_5 {width:380px;}.grid_6 {width:460px;}.grid_7 {width:540px;}.grid_8 {width:620px;}.grid_9 {width:700px;}.grid_10 {width:780px;}.grid_11 {width:860px;}.grid_12 {width:940px;}	
	.minheight { min-height: 240px; }
	/*some class*/
	.disable_marginleft_ipadland, .disable_marginleft_responsive{ margin-left: 0px !important; }
	.aligncenter_ipadland, .aligncenter_responsive { text-align: center !important; }
	.width100_ipadland, .width100_responsive { width: 100% !important; }

	/*disable float*/
	.disable_floatleft_ipadland { float: initial !important; }
	.disable_floatright_ipadland { float: initial !important; }

	/*boxed*/
	.site_boxed, .menu_boxed{ width: 980px !important; }

	/*display*/
	.displaynone_ipadland, .displaynone_responsive{ display: none; }
	.displayblock_ipadland { display: block !important; }

	/*navigation*/
	.slowup{ -webkit-animation: none; animation: none; margin-top: 0px !important; }
	.slowdown{ -webkit-animation: none; animation: none; margin-top: 0px !important; }
	.tinynav{ display:none; }


	/*megamenu*/
	.megamenu .mm_grid_3{ width: 235px !important; }
	.megamenu .mm_grid_4{ width: 313px !important; }
	.megamenu .mm_grid_6{ width: 470px !important; }
	.megamenu > ul{ width: 940px !important; margin-left: -470px !important; }
	/*megamenu*/

}
/*ipad potr*/
@media only screen and (max-width: 768px)  {
.iconinposition { left: 50% !important; top: 50% !important; }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.container {width:744px;}
	.grid_1 {width:42px;}.grid_2 {width:104px;}.grid_3 {width:166px;}.grid_4 {width:228px;}.grid_5 {width:290px;}.grid_6 {width:352px;}.grid_7 {width:414px;}.grid_8 {width:476px;}.grid_9 {width:538px;}.grid_10 {width:600px;}.grid_11 {width:662px;}.grid_12 {width:724px;}
	.margin1520 { font-size: 13px; }
	.margin020 { margin: 0px 10px; }
	.bookingenquiryminheight { min-height: 900px;}
	/*some class*/
	.disable_marginleft_ipadpotr, .disable_marginleft_responsive{ margin-left: 0px !important; }
	.aligncenter_ipadpotr, .aligncenter_responsive { text-align: center !important; }
	.width100_ipadpotr, .width100_responsive { width: 100% !important; }

	/*disable float*/
	.disable_floatleft_ipadpotr { float: initial !important; }
	.disable_floatright_ipadpotr { float: initial !important; }

	/*boxed*/
	.site_boxed, .menu_boxed{ width: 788px !important; }

	/*display*/
	.displaynone_ipadpotr, .displaynone_responsive{ display: none !important; }
	.displayblock_ipadpotr { display: block !important; }

	/*navigation*/
	.slowup{ -webkit-animation: none; animation: none; margin-top: 0px !important; }
	.slowdown{ -webkit-animation: none; animation: none; margin-top: 0px !important; }
	.tinynav{ display:block; }
	.menu{ display:none; }


}
/*iphone land*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	body{ -webkit-text-size-adjust:none; }		
	.container {width:460px;}
	.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{ width: 440px; }
	.grid.percentage{ width: 100%; }
	.width_percentage10,.width_percentage20,.width_percentage25,.width_percentage30,.width_percentage40,.width_percentage50,.width_percentage60,.width_percentage70,.width_percentage80,.width_percentage90,.width_percentage100 { width: 100% !important; }


	/*some class*/
	.disable_marginleft_iphoneland, .disable_marginleft_responsive{ margin-left: 0px !important; }
	.disable_marginright_iphoneland, .disable_marginright_responsive{ margin-right: 0px !important; }
	.marginleft20_iphoneland { margin-left: 20px !important; }
	.aligncenter_iphoneland, .aligncenter_responsive { text-align: center !important; }
	.width100_iphoneland, .width100_responsive { width: 100% !important; }

	/*disable float*/
	.disable_floatleft_iphoneland { float: initial !important; }
	.disable_floatright_iphoneland { float: initial !important; }

	/*boxed*/
	.site_boxed, .menu_boxed{ width: 500px !important; }

	/*display*/
	.displaynone_iphoneland, .displaynone_responsive{ display: none; }
	.displayblock_iphoneland { display: block !important; }


	/*navigation*/
	.slowup{ -webkit-animation: none; animation: none; margin-top: 0px !important; }
	.slowdown{ -webkit-animation: none; animation: none; margin-top: 0px !important; }
	.tinynav{ display:block; }
	.menu{ display:none; }

}
/*iphone potr*/
@media only screen and (min-width: 200px) and (max-width: 479px){
	body{ -webkit-text-size-adjust:none; }
	.container{ width:300px;}
	.bg_green_mobile { background-color: #fff !important; }
	.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{ width: 280px; }	
	.grid.percentage{ width: 100%; }
	.grid_3mobile { width: 300px; margin: 30px 10px; }
	.grid_5mobile { width: 300px; }
	.footertext { font-size: 14px; }
	.footerarrow { float: right; position: relative; bottom: 70px; right: 10px; }
	.masonry_item .archive1 { min-height: 200px; }
	select.medium { font-size: 12px; }
	input[type="text"].medium, textarea.medium, select.medium { font-size: 15px; }
	.btn.medium2 { padding: 10px 0; font-size: 14px; width: 100%;}
	.mobilespace10 { height: 5px !important; }
	.mobilespace20{ height: 7px !important; }
	.mobilepadding10 { padding: 10px 0 !important; }
	.icon_select:after { font-size: 17px; top: 7px; right: 12px; }
	.costcalculatormini { font-size: 12px !important; margin: 12px 8px !important; padding: 0 !important; }
	.costcalculatorpadding0 { padding-top: 0px !important; }
	.btn.big { font-size: 16px; }
	h4.white { font-size: 15px; }
	p.white { word-break: break-word; }
	.marginleft15 { margin-left: 0px; }
	.table.extrabig tr td { font-size: 13px; }
	.table thead, .table tbody { border-width: 1px; }
	.table.extrabig tr td, .table.extrabig tr th { padding: 4px 4px; }
	.margin20 { margin: 15px; }
	.thingstodo { height: 100% !important; display: block !important; }
	.width_percentage10,.width_percentage20,.width_percentage25,.width_percentage30,.width_percentage40,.width_percentage50,.width_percentage60,.width_percentage70,.width_percentage80,.width_percentage90,.width_percentage100 { width: 100% !important; }
		/* .grid_4.percentage, .grid_12 { margin: 10px 0px; } */
		.margintop7, .margintop10  { margin-top: 0px; }
		.verticalalign { display: flex; justify-content: center; align-items: center; height: 100px; float: left; }
	
	/*some class*/
	.disable_marginleft_iphonepotr, .disable_marginleft_responsive { margin-left: 0px !important; }
	.disable_marginright_iphonepotr, .disable_marginright_responsive { margin-right: 0px !important; }
	.marginleft20_iphonepotr { margin-left: 20px !important; }
	.aligncenter_iphonepotr, .aligncenter_responsive { text-align: center !important; }
	.width100_iphonepotr, .width100_responsive { width: 100% !important; }

	/*disable float*/
	.disable_floatleft_iphonepotr { float: initial !important; }
	.disable_floatright_iphonepotr { float: initial !important; }

	/*boxed*/
	.site_boxed, .menu_boxed{ width: 340px !important; }

	/*display*/
	.displaynone_iphonepotr, .displaynone_responsive{ display: none; }
	.displayblock_iphonepotr { display: block !important; }


	/*navigation*/
	.slowup{ -webkit-animation: none; animation: none; margin-top: 0px !important; }
	.slowdown{ -webkit-animation: none; animation: none; margin-top: 0px !important; }
	.tinynav{ display:block; }
	.menu{ display:none; }

	/*parallax*/
	.imgparallax{ background-attachment: initial !important; }
}